@charset "utf-8";
 
/*=========================================================================
用途 : サイト共通汎用
適用 : サイト全体
=========================================================================*/

/*
 テキスト
----------------------------------------------------------------------------------------------------*/
body{
	font-size: 100%;
}
body{
	font-size: 93%;
	line-height: 1.3;
	color: #000;
	font-family: "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",Helvetica,sans-serif,Arial;
}
body *{font-size: 100%;}


/*text : H
----------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6{
	font-family: Cambria,"Palatino Linotype","Book Antiqua",Palatino,"Times New Roman",Times,serif;
}

/*text size : H2
----------------------------------------------------------------------*/
h1{
	margin-bottom: 20px;
	font-size: 185%;
	font-weight: bold;
	color: #000;
	text-shadow: 1px 2px 2px #ccc;
}

h2{
	margin-bottom: 15px;
	font-size: 165%;
	font-weight: bold;
	color: #000;
}

/*text size : small
----------------------------------------------------------------------*/
.txS{font-size: 90%;}
head~/* */body .txS{font-size: 87%;}

/*text size : large
----------------------------------------------------------------------*/
.txL{font-size: 110%;}

/*text size : Xlarge
----------------------------------------------------------------------*/
.txXL{font-size: 120%;}

/*text color : H color #EF144D
----------------------------------------------------------------------*/
.headClr{
	color: #ef144d;
}

.redClr{
	color: #ef144d;
}

.greenClr{
	color: #0aa111;
}


/*
 リンク
----------------------------------------------------------------------------------------------------*/
a:link{
	color: #0070cb;
	text-decoration: none;
}
a:visited{
	color: #0070cb;
}
a:hover{
	color: #000000;
	text-decoration: underline;
}


/*
 list
----------------------------------------------------------------------------------------------------*/



/*
 注釈
----------------------------------------------------------------------------------------------------*/
.normalNote{
	padding-left: 1em;
	text-indent: -1em;
}
.dotNote{
	padding-left: 12px;
	background: url(/tamahiyo_common/images/icon_mark/mrk_dot.gif) no-repeat 0 0;
}


/*
 alt text
----------------------------------------------------------------------------------------------------*/
.altT{
	display: block;
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
}
.altT .panel{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

/*
 link icon
----------------------------------------------------------------------------------------------------*/
.linkArrow{
	padding-left: 10px;
	background: url(/tamahiyo_common/images/icon_mark/icn_cursor01.gif) no-repeat 0 0.3em;
}

.linkArrowBlue{
	padding-left: 10px;
	background: url(/tamahiyo_common/images/icon_mark/icn_cursor02.gif) no-repeat 0 0.3em;
}

.linkArrowRed{
	padding-left: 10px;
	background: url(/tamahiyo_common/images/icon_mark/icn_cursor03.gif) no-repeat 0 0.3em;
}

.linkArrowPanc{
	padding-left: 10px;
	background: url(/tamahiyo_common/images/icon_mark/icn_cursor04.gif) no-repeat 0 0.3em;
}

.linkBlank{
	padding-right: 10px;
	background: url(/tamahiyo_common/images/icon_mark/icn_blank.gif) no-repeat right bottom;
}

.linkBlankWhite{
	padding-right: 10px;
	background: url(/tamahiyo_common/images/icon_mark/icn_blank_white.gif) no-repeat right bottom;
}

.linkBlankFooter{
	padding-right: 10px;
	background: url(/tamahiyo_common/images/icon_mark/icn_blank_footer.gif) no-repeat right bottom;
}

/*
 text align
----------------------------------------------------------------------------------------------------*/
.taLeft{text-align: left !important;}
.taCenter{text-align: center !important;}
.taRight{text-align: right !important;}

/*
 vertical align
----------------------------------------------------------------------------------------------------*/
.vat{vertical-align: top !important;}
.vam{vertical-align: middle !important;}
.vab{vertical-align: bottom !important;}

/*
 float
----------------------------------------------------------------------------------------------------*/
.floLeft{float: left;}
.floRight{float: right;}
.clear{clear: both;}

/*
 float clear
----------------------------------------------------------------------------------------------------*/
.clrF:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clrF{
	display: inline-table;
	min-height: 1%;
}
/* \*/
html .clrF{
	* height: 1%;
}
.clrF{
	display: block;
}
/* */

/* IME form control
----------------------------------------------------------------------------------------------------*/
.imeOff{ime-mode: inactive;}
.imeOn{ime-mode: active;}

/*
 margin / padding
----------------------------------------------------------------------------------------------------*/
/*margin : top
----------------------------------------------------------------------*/
.mt0{margin-top: 0px !important;}
.mt1{margin-top: 1px !important;}
.mt2{margin-top: 2px !important;}
.mt3{margin-top: 3px !important;}
.mt4{margin-top: 4px !important;}
.mt5{margin-top: 5px !important;}
.mt7{margin-top: 7px !important;}
.mt8{margin-top: 8px !important;}
.mt9{margin-top: 8px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}
.mt35{margin-top: 35px !important;}
.mt40{margin-top: 40px !important;}
.mt50{margin-top: 50px !important;}
.mt80{margin-top: 80px !important;}
.mt150{margin-top: 150px !important;}
.mt200{margin-top: 200px !important;}

/*margin : left
----------------------------------------------------------------------*/
.ml1{margin-left: 1px !important;}
.ml2{margin-left: 2px !important;}
.ml3{margin-left: 3px !important;}
.ml4{margin-left: 4px !important;}
.ml5{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.ml15{margin-left: 15px !important;}
.ml20{margin-left: 20px !important;}
.ml25{margin-left: 25px !important;}
.ml30{margin-left: 30px !important;}
.ml40{margin-left: 40px !important;}
.ml50{margin-left: 50px !important;}
.ml90{margin-left: 90px !important;}
.ml140{margin-left: 140px !important;}

/*margin : bottom
----------------------------------------------------------------------*/
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}

/*padding：top
----------------------------------------------------------------------*/
.pt5{padding-top: 5px !important;}
.pt10{padding-top: 10px !important;}
.pt15{padding-top: 15px !important;}

/*padding : bottom
----------------------------------------------------------------------*/
.pb5{padding-bottom: 5px !important;}
.pb10{padding-bottom: 10px !important;}
.pb15{padding-bottom: 15px !important;}
.pb20{padding-bottom: 20px !important;}
.pb30{padding-bottom: 30px !important;}


/*
 misc
----------------------------------------------------------------------------------------------------*/
.noBr{white-space: nowrap;}
.autoBr{white-space: normal;}
.fwBld{font-weight: bold;}
.fwNrm{font-weight: normal;}
.noBorder{border: none 0 !important;}
.dispNone{display: none;}
.dispBlock{display: block;}
.dispInline{display: inline;}
.txLThro{text-decoration: line-through;}

